reSIDfp::Potentiometer Class Reference

`#include <Potentiometer.h>`

## Public Member Functions

unsigned char | readPOT () const

## Detailed Description

Potentiometer representation.

This class will probably never be implemented in any real way.

Author
  Ken Händel
  Dag Lem

## Member Function Documentation

## readPOT()

unsigned char reSIDfp::Potentiometer::readPOT | ( |  | ) | const

inline

Read paddle value. Not modeled.

Returns
  paddle value (always 0xff)

The documentation for this class was generated from the following file:

- Potentiometer.h